function love.load()
    Object = require "classic"
    require "player"
    player = Player(400, 300)
    
    require "block"
    listOfBlocks = {}
    table.insert(listOfBlocks, Block(300, 400))
    table.insert(listOfBlocks, Block(164, 100))
    
    bump = require 'bump'
    world = bump.newWorld(32)
    
    world:add(player, player.x, player.y, player.width, player.height)
    world:add(listOfBlocks[1], listOfBlocks[1].x, listOfBlocks[1].y, listOfBlocks[1].width, listOfBlocks[1].height)
    world:add(listOfBlocks[2], listOfBlocks[2].x, listOfBlocks[2].y, listOfBlocks[2].width, listOfBlocks[2].height)
end

function love.update(dt)
    player:update(dt)
end

function love.draw()
    player:draw()
    for i, v in ipairs(listOfBlocks) do
        v:draw()
    end
end